/*--
	Theme Name: theme49141
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

.fearless {
    background: #ff6000;
}

.donate-strip {
    background-image: url(http://web51.bay.studiocoast.com.au/wp-content/uploads/2017/10/donate-strip.png);
    background-position: center;
    background-repeat: no-repeat;
    color: white !important;
    padding: 25px 0;
    margin: 25px 0;
}

.donate-strip h1 {
    color: white !important;
}

.team-row {
    margin-top: 25px;
    margin-bottom: 25px;
}
.team-row h5 strong {
    color: #ff6000;
}

.sponsor-offset {
    margin-top:30px;
}

.footer-donate {
    color: white !important;
    background: #927b46 !important;;
    padding: 25px 0;
}

.footer-donate  h3 {
    color: white !important;
}

.footer-offset {
    margin-top: 15px;
}

/* Seamless Donations*/

#dgx-donate-container
{
    border: none;
    padding: 24px;
    margin: 0 12px 12px 12px;
    background: #f8f8f8;
    border-radius: 8px;
}

.dgx-donate-form-section
{
    border: 1px solid #eee;
    background: #fff;
    padding: 32px;
    margin: 0 0 24px;
    border-radius: 4px;
}

.dgx-donate-form-section h2
{
    margin-top: 0px;
    margin-bottom: 12px;
}

.dgx-donate-form-section hr
{
    border: none;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.dgx-donate-form-subsection
{
    padding-left: 40px;
    margin-bottom: 24px;
}

.dgx-donate-comment
{
    font-size: 80%;
    color: #aaa;
}

.dgx-donate-form-section input
{
    width: auto;
    margin-right: 10px;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    font-family: sans-serif;
    font-size: 13px;
    padding: 4px;
    vertical-align: middle;
}

.dgx-donate-form-section > p:last-child
{
    margin-bottom: 0;
}

.dgx-donate-form-section select {
    max-width: 200px;
}

.dgx-donate-form-section input.horiz
{
    margin-left: 50px;
}

.dgx-donate-form-section .aftertext
{
    margin-left: 30px;
}

.dgx-donate-form-section label
{
    width: 144px;
    display: inline-block;
}

.dgx-donate-form-indent
{
    margin-left: 20px;
}

.dgx-donate-form-tribute-box, .dgx-donate-form-designated-box
{
    margin-top: 24px;
    display: none; /* initially hidden */
    border: 1px solid #f0f0f0;
    background: #f8f8f8;
    border-radius: 8px;
    padding: 24px;
}

.dgx-donate-form-designated-box
{
    margin-bottom: 24px;
}

.dgx-donate-form-section input.dgx-donate-invalid-input
{
    background: #faa;
}

.dgx-donate-busy, .dgx-donate-error-msg, .dgx-donate-pay-disabled
{
    display: none;
}

.dgx-donate-form-section input.dgx-donate-pay-enabled
{
    padding: 10px;
    cursor: pointer;
    border: none;
}

.dgx-donate-pay-disabled {
    padding: 10px;
}

.conference.btn, .reply a {
    
    color: #ffff!important;
    font: 28px/1.2em 'Roboto', sans-serif!important;
    padding: 20px!important;
    background: #ff6000!important;
}

.team-row{
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
}
.team-row::before, .team-row::after{
	display: table;
	content: '';
	clear: both;
}
.team-row .col-3{
	width: 33%;
	padding-left: 15px;
	padding-right: 15px;
}
.team-row .col-5{
	width: 20%;
	padding-left: 15px;
	padding-right: 15px;
}
.team-member-item .name{
	font-size: 18px;
}
.team-member-item .name span{
	font-size: 16px;
}

body{
	overflow-x: hidden !important;
}
.category-news-events .post-header .post-title{
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 10px;
}
.row .col-sm-12{
	padding-left: 30px;
	clear: both;
}
.bs-row{
	margin-left: -15px;
	margin-right: -15px;
}
.bs-row::before, .bs-row::after{
	display: table;
	content: '';
	clear: both;
}
.col-sm-6{
	width: 50%;
	float: left;
}
.pt-20{
	padding-top: 20px;
}

.team-member-3 .team-row{
	display: block;
}

.team-member-3 .col-3{
	float: left
}

.team-member-3 .col-3:first-child{
	width: 100%;
}